<?php
$z[0]=Array("field","韭山国家森林公园,韭山国家森林",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","韭山国家森林公园包括卧牛湖风景区、韭山洞和禅窟洞等景点。卧牛湖风景区总面积21000亩，是凤阳人于1958年用智慧和汗水兴建的一座库容量为1.03亿立方米，面积11.1平方公里的人工湖，所以又叫凤阳山水库，这里青峦叠翠，修竹茂林，浮山游云，雁飞鱼跃。韭山洞",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","韭山国家森林公园_凤阳韭山国家森林公园旅游",357,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　韭山国家森林公园包括卧牛湖风景区、韭山洞和禅窟洞等景点。卧牛湖风景区总面积21000亩，是凤阳人于1958年用智慧和汗水兴建的一座库容量为1.03亿立方米，面积11.1平方公里的人工湖，所以又叫凤阳山水库，这里青峦叠翠，修竹茂林，浮山游云，雁飞鱼跃。韭山洞和禅窟洞中，钟乳石、石笋等形态各异，且显豪放气迈。  \n</p><p>　　</div><br clear=all>",562,924);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63300N3R0-2GJ.gif",926,1009);
$z[7][4]['name']="litpic";

?>